@charset "UTF-8";
html {
  font-size: 62.5%;
}

body {
  position: relative;
  background: #fff;
  color: #666;
  font-size: 12px;
  font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
  line-height: 1.5;
}

a {
  color: #666;
}

a:focus {
  outline: 0;
}

/* clearfix */
.clearfix::after {
  clear: both;
  content: "";
  display: table;
}

.overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: #808080;
  display: none;
  opacity: .2;
  z-index: 98;
}

.content {
  padding: 0 12px;
  position: relative;
  line-height: 1;
}

.section_title {
  text-align: center;
}

.section_title > * {
  display: block;
}

.section_title .en {
  font-family: "Oswald", sans-serif;
  font-size: 8.59375vw;
  line-height: 2.03636;
  letter-spacing: .1em;
}

.section_title .ja {
  font-size: 3.75vw;
  line-height: 1;
  color: #a68b62;
}

.subtitle {
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  font-size: 22px;
  font-weight: bold;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  letter-spacing: 0.05em;
  line-height: 30px;
  text-align: center;
}

.subtitle_icon {
  padding-right: 5px;
}

.breadcrumb_wrapper {
  width: 100%;
  padding: 15px;
  border-top: 1px solid #F2F2F2;
  border-bottom: 1px solid #F2F2F2;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 12px;
}

.breadcrumb_wrapper .breadcrumb {
  width: 1100px;
  margin: 0 auto;
}

.breadcrumb_wrapper .breadcrumb__item {
  display: inline-block;
}

.breadcrumb_wrapper .breadcrumb .fa-chevron-right {
  color: #B3B3B3;
  padding: 0 3px;
}

.breadcrumb_wrapper .breadcrumb span {
  color: #666;
}

header {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background: #fff;
  z-index: 9999;
}

.h-nav {
  padding: 12px 0px;
  text-align: center;
}

.menu_icon-open {
  width: 28px;
  position: absolute;
  top: 20px;
  left: 12px;
}

.menu_icon-open__body {
  width: 28px;
  height: 16px;
  display: block;
}

.menu_icon-open i {
  width: 28px;
  height: 2px;
  position: absolute;
  left: 0px;
  background: #a68b62;
  display: block;
}

.menu_icon-open i:nth-child(1) {
  top: 0px;
}

.menu_icon-open i:nth-child(2) {
  top: 7px;
}

.menu_icon-open i:nth-child(3) {
  top: 14px;
}

.menu_icon-open__text {
  color: #a68b62;
  font-family: "Oswald", sans-serif;
  font-size: 10px;
  letter-spacing: .1em;
}

.menubar_title {
  width: 100%;
  padding: 12px;
  position: fixed;
  top: 0;
  background: #a68b62;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  color: #fff;
  display: none;
  font-family: 'Roboto', sans-serif;
  font-size: 15px;
  font-weight: bold;
  text-align: center;
  z-index: 9999;
}

.menubar_title .fa-times {
  padding-right: 5px;
}

.menubar_wrapper {
  width: 100%;
  height: 100vh;
  padding-top: 41px;
  position: absolute;
  top: 0px;
  left: 0px;
  background: #ffffff;
  display: none;
  overflow: hidden;
  z-index: 9998;
}

.menubar {
  padding: 20px 10px 150px;
  background: #fff;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  z-index: 99;
}

.menubar_inner {
  margin-bottom: 5px;
}

.menubar__lead {
  margin-bottom: 6px;
  padding: 10px;
  background: #cfbe9b;
  color: #fff;
  border-radius: 4px;
}

.menubar__lead__title {
  margin-bottom: 5px;
  font-size: 12px;
  font-weight: bold;
}

.menubar__lead__time {
  width: 50%;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  float: left;
  font-family: 'Roboto', sans-serif;
}

.menubar__lead__time dt, .menubar__lead__time dd {
  word-break: break-all;
}

.menubar__lead__time dt {
  font-size: 11px;
  font-family: "Oswald", sans-serif;
  font-weight: 300;
  letter-spacing: .08em;
}

.menubar__lead__time dd {
  padding-left: 10px;
  font-size: 14px;
  font-weight: bold;
}

.menubar__lead__caution {
  font-size: 11px;
}

.menubar__list-main {
  margin-bottom: 20px;
}

.menubar__list-sub {
  margin-bottom: 20px;
}

.menubar__list-language {
  width: 60%;
  margin: 0 auto 20px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.menubar__list-sns {
  margin-bottom: 20px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.menubar__list-another {
  margin-bottom: 20px;
}

.menubar__item-main {
  border-bottom: solid 1px #c5c5c5;
}

.menubar__item-main a {
  padding: 10px 0;
}

.menubar__item-main:first-child {
  border-top: solid 1px #c5c5c5;
}

.menubar__item-sub {
  margin-bottom: 13px;
}

.menubar__item-language {
  width: 48%;
  margin-bottom: 10px;
  position: relative;
  font-size: 13px;
}

.menubar__item-language .fa-angle-right {
  padding-right: 5px;
  color: #a68b62;
  display: inline-block;
}

.menubar__item-language span {
  position: relative;
  top: -3px;
}

.menubar__item-language:first-child, .menubar__item-language:nth-child(3) {
  margin-right: 4%;
}

.menubar__item-sns {
  margin: 0 10px;
}

.menubar__item-another {
  margin-bottom: 13px;
  text-align: center;
}

.menubar__link {
  color: #a68b62;
  display: block;
  font-size: 13px;
}

.menubar.open {
  -webkit-animation-name: slideInLeft;
  animation-name: slideInLeft;
  -webkit-animation-duration: 0.2s;
  animation-duration: 0.2s;
  -webkit-animation-timing-function: ease;
  animation-timing-function: ease;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}

.menubar.close {
  -webkit-animation-name: slideToLeft;
  animation-name: slideToLeft;
  -webkit-animation-duration: 0.2s;
  animation-duration: 0.2s;
  -webkit-animation-timing-function: ease;
  animation-timing-function: ease;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}

.menu {
  margin: 30px 0 10px;
  text-align: center;
}

.menu__title {
  margin-bottom: 10px;
  font-weight: 300;
  font-family: "Oswald", sans-serif;
  font-size: 25px;
  letter-spacing: .02em;
}

.menu__list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.menu__item {
  width: 31%;
  margin-bottom: 10px;
  padding: 10px 0;
  border: solid 1px #a68b62;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 4px;
}

.menu__item a {
  color: #a68b62;
}

.menu__subttl {
  height: 40px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  font-size: 12px;
  line-height: 1.25;
  letter-spacing: .06em;
  font-family: "Oswald", sans-serif;
  font-weight: bold;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center;
}

.menu__text {
  margin-top: 5px;
  height: 30px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  font-size: 9px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

footer {
  position: relative;
}

.footer {
  padding: 25px 0 15px;
  background: #333;
  text-align: center;
}

.footer__text {
  margin-bottom: 30px;
  padding-top: 22px;
  color: #fff;
  line-height: 18px;
}

.footer__name {
  margin-bottom: 15px;
  font-size: 16px;
  font-weight: bold;
}

.footer__address {
  font-size: 13px;
  line-height: 22px;
}

.footer__tel {
  color: #fff;
  font-size: 13px;
}

.f-nav__item {
  margin-bottom: 15px;
  text-align: center;
}

.f-nav__link {
  color: #fff;
}

.copyright {
  padding: 10px 0;
  background: #000;
}

.copyright__text {
  color: #fff;
  font-size: 9px;
  text-align: center;
}

#pageTop {
  width: 30px;
  height: 30px;
  position: absolute;
  top: -15px;
  right: 15px;
  background: #666;
  border-radius: 100%;
  display: block;
  opacity: .8;
}

#pageTop:before {
  width: 6px;
  height: 6px;
  margin-top: -4px;
  position: absolute;
  top: 56%;
  left: 11px;
  border: 0px;
  border-top: solid 2px #fff;
  border-right: solid 2px #fff;
  content: "";
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.img_box {
  width: 100%;
  overflow: hidden;
}

.img_box img {
  width: 100%;
}

.band {
  margin-top: 71px;
  padding: 8px 0px 13px 0px;
  background: #cfbe9b;
  color: #fff;
  text-align: center;
}

.band__head {
  margin-bottom: 3px;
}

.band__icon {
  margin-right: 5px;
  display: inline-block;
}

.band__text {
  display: inline-block;
  font-family: "Oswald", sans-serif;
  font-size: 14px;
  letter-spacing: 0.05em;
  vertical-align: middle;
}

.band__text:nth-child(2) {
  margin-right: 5px;
}

.band__subtitle {
  margin-right: 5px;
  font-size: 11px;
  font-weight: 300;
  letter-spacing: 0;
  line-height: 27px;
  letter-spacing: .08em;
}

.band__caution {
  margin-right: 5px;
  display: inline-block;
  font-size: 11px;
  vertical-align: middle;
}

.band__link {
  padding: 0px 20px 0 10px;
  background: #a68b62;
  border-radius: 4px;
  color: #fff;
  font-size: 11px;
  position: relative;
  display: inline-block;
  line-height: 25px;
  vertical-align: middle;
  border-radius: 4px;
}

.band__link:after {
  width: 6px;
  height: 6px;
  margin-top: -4px;
  position: absolute;
  top: 50%;
  left: 91px;
  border: 0px;
  border-top: solid 2px #fff;
  border-right: solid 2px #fff;
  content: "";
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.main {
  margin-top: 71px;
}

.guide, .guide-icon, .guide-icon--small {
  width: 65px;
  height: 65px;
  border-radius: 100%;
  display: block;
  text-align: center;
}

.guide.active, .active.guide-icon, .active.guide-icon--small {
  opacity: 1;
}

.guide01 {
  background: url("../images/common/bg_guide01_off.png") no-repeat;
  background-size: 65px;
}

.guide01.active {
  background: url("../images/common/bg_guide01_on.png") no-repeat;
  background-size: 65px;
}

.guide02 {
  background: url("../images/common/bg_guide02_off.png") no-repeat;
  background-size: 65px;
}

.guide02.active {
  background: url("../images/common/bg_guide02_on.png") no-repeat;
  background-size: 65px;
}

.guide03 {
  background: url("../images/common/bg_guide03_off.png") no-repeat;
  background-size: 65px;
}

.guide03.active {
  background: url("../images/common/bg_guide03_on.png") no-repeat;
  background-size: 65px;
}

.guide-icon {
  overflow: hidden;
  white-space: nowrap;
  text-indent: 100%;
}

.guide-icon.active {
  opacity: 1;
}

.guide-icon01 {
  background: url("../images/common/bg_guide04_off.png") no-repeat;
  background-size: 65px;
}

.guide-icon01.active {
  background: url("../images/common/bg_guide04_on.png") no-repeat;
  background-size: 65px;
}

.guide-icon02 {
  background: url("../images/common/bg_guide05_off.png") no-repeat;
  background-size: 66px;
}

.guide-icon02.active {
  background: url("../images/common/bg_guide05_on.png") no-repeat;
  background-size: 66px;
}

.guide-icon03 {
  background: url("../images/common/bg_guide06_off.png") no-repeat;
  background-size: 65px;
}

.guide-icon03.active {
  background: url("../images/common/bg_guide06_on.png") no-repeat;
  background-size: 65px;
}

.guide-icon04 {
  background: url("../images/common/bg_guide07_off.png") no-repeat;
  background-size: 65px;
}

.guide-icon04.active {
  background: url("../images/common/bg_guide07_on.png") no-repeat;
  background-size: 65px;
}

.guide-icon--small {
  width: 61px;
  height: 61px;
  overflow: hidden;
  white-space: nowrap;
  text-indent: 100%;
}

.guide-icon--small.active {
  opacity: 1;
}

.guide-icon--small01 {
  background: url("../images/common/bg_guide04_off.png") no-repeat;
  background-size: 61px;
}

.guide-icon--small01.active {
  background: url("../images/common/bg_guide04_on.png") no-repeat;
  background-size: 61px;
}

.guide-icon--small02 {
  background: url("../images/common/bg_guide05_off.png") no-repeat;
  background-size: 61px;
}

.guide-icon--small02.active {
  background: url("../images/common/bg_guide05_on.png") no-repeat;
  background-size: 61px;
}

.guide-icon--small03 {
  background: url("../images/common/bg_guide06_off.png") no-repeat;
  background-size: 61px;
}

.guide-icon--small03.active {
  background: url("../images/common/bg_guide06_on.png") no-repeat;
  background-size: 61px;
}

.guide-icon--small04 {
  background: url("../images/common/bg_guide07_off.png") no-repeat;
  background-size: 61px;
}

.guide-icon--small04.active {
  background: url("../images/common/bg_guide07_on.png") no-repeat;
  background-size: 61px;
}

.btn {
  width: 160px;
  height: 35px;
}

.btn a {
  border-radius: 8px;
  border: 1px solid #ece7de;
  display: block;
  background: #fff;
  font-family: "Oswald", sans-serif;
  letter-spacing: .08em;
  font-size: 12px;
  color: #a68b62;
  line-height: 35px;
  text-align: center;
}

.btn .fa-angle-left {
  padding-right: 15px;
}

.btn .fa-angle-right {
  padding-right: 6px;
  font-size: 15px;
}

.new {
  position: relative;
}

.new:before {
  width: 32px;
  height: 32px;
  position: absolute;
  top: 7px;
  right: 7px;
  background: #c7887f;
  border-radius: 100%;
  color: #fff;
  content: "NEW";
  display: block;
  font-family: "Oswald", sans-serif;
  font-size: 10px;
  font-weight: bold;
  letter-spacing: .12em;
  line-height: 32px;
  text-align: center;
  z-index: 2;
}

.card-a {
  width: 48%;
  margin-bottom: 20px;
}

.card-a__img img {
  width: 100%;
}

.card-a__lead {
  margin-top: 17px;
  color: #666;
  font-size: 10px;
  line-height: 1.2;
}

.card-a__lead .floor {
  padding-right: 8px;
}

.card-a__lead .category {
  letter-spacing: 0.05em;
}

.card-a__date {
  margin-top: 8px;
  color: #a68b62;
  font-family: "Oswald", sans-serif;
  font-size: 12px;
  font-weight: bold;
  letter-spacing: .12em;
}

.card-a__date .update {
  padding-left: 2px;
  font-size: 10px;
}

.card-a__title, .card-a__price {
  margin-top: 5px;
  color: #666;
  font-size: 12px;
  font-weight: bold;
  letter-spacing: 0.1em;
  line-height: 1.5;
  word-break: break-all;
}

.card-a__title.ellipsis, .ellipsis.card-a__price {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  /* 4行で「…（3点リーダー）」を挿入 */
}

.card-a__price {
  margin-top: 7px;
  font-size: 10px;
}

.card-a__price.ellipsis {
  -webkit-line-clamp: 1;
  /* 4行で「…（3点リーダー）」を挿入 */
}

.card-a__shopname {
  margin-top: 7px;
  color: #666;
  font-size: 10px;
  letter-spacing: 0.1em;
}

.card-a__body {
  display: block;
}

.card-b {
  width: 100%;
  margin-bottom: 15px;
  padding: 8px;
  border: solid 2px #e6e6e6;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  border-radius: 8px;
}
.card-b.nodetail {
  pointer-events: none;
}

.card-b__img {
  border: solid 1px #e6e6e6;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
}

.card-b__img img {
  width: 100%;
}

.card-b__body {
  float: right;
  text-align: left;
}

.card-b__icon {
  width: 26px;
  height: 26px;
  background: #333;
  border-radius: 100%;
  color: #fff;
  display: table-cell;
  font-family: "Oswald", sans-serif;
  font-size: 12px;
  letter-spacing: .06em;
  text-align: center;
  vertical-align: middle;
}

.card-b__lead {
  padding-left: 8px;
  color: #a68b62;
  display: table-cell;
  font-size: 10px;
  line-height: 1.2;
  vertical-align: middle;
}

.card-b__lead .floor {
  padding-right: 8px;
  border-right: solid 1px #a68b62;
}

.card-b__lead .category {
  padding-left: 10px;
}

.card-b__title {
  margin: 12px 0 10px;
  color: #666;
  font-size: 13px;
  font-weight: bold;
}

.card-b__tel {
  color: #666;
  font-size: 10px;
}

.card-b__tel .fa-phone {
  padding-right: 5px;
}

.card-c {
  width: 100%;
  margin-bottom: 13px;
  padding: 8px 8px 17px;
  border: 3px solid #e6e6e6;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 8px;
}

.card-c__logo {
  width: calc(50% - 8px);
  display: inline-block;
  float: left;
  margin-right: 12px;
}

.card-c__logo img {
  width: calc(100% - 2px);
  border: solid 1px #e6e6e6;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.card-c__img {
  width: calc(50% - 8px);
  display: inline-block;
  float: right;
}

.card-c__img img {
  width: 100%;
}

.card-c__ttl {
  margin: 13px 0 9px;
  font-size: 13px;
  font-weight: bold;
  line-height: 18px;
}

.card-c__ttl a {
  text-decoration: underline;
}

.card-c__table {
  width: 100%;
}

.card-c__table td {
  padding: 8px 2px;
  border-bottom: 1px dotted #ccc;
  font-size: 12px;
  letter-spacing: 0.1em;
  line-height: 18px;
}

.card-c__table tr:first-child {
  border-top: 1px dotted #CCC;
}

.card-c__table td:first-child {
  width: 84px;
  vertical-align: top;
}

.ellipse_title, .ellipse_title--white {
  width: 100%;
  padding: 12px 16px;
  background: #f3f3e9;
  border-radius: 100px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 12px;
  font-weight: bold;
  letter-spacing: 0.05em;
}

.ellipse_title--white {
  background: #fff;
}

.no-result-message {
  padding: 30px 0;
  font-size: 1.6rem;
  text-align: center;
  width: 100%;
}

.ancor {
  width: 0;
  height: 0;
  position: absolute;
  top: -76px;
}

